Subject: Re: [Bitcoin-development] python-bitcoinlib v0.1 release - a low-level Python2/3 interface to the Bitcoin protocol

From: Drak <[email-masked]>
Date: Sat, 15 Mar 2014 18:04:37 +0000

Yes. I think the problem is your fork has been under more development and
upstream has stalled. The problem with this is it becomes unclear which
repo is the main one as it really has become a fork and of course then
development really does fork properly which is a shame because it doesn't
nurture community contributions around the project which is really
important.

Drak

On 15 March 2014 17:22, Peter Todd <[email-masked]> wrote:

> On Sat, Mar 15, 2014 at 05:12:42PM +0000, Drak wrote:
> > Would it make sense to pull that stuff in and add Peter with commit
> access
> > since your repo is top of the fork tree.
>
> I've noticed it looks like people actually using my 'pythonize' code
> have been linking directly to my tree in things like documentation and
> build scripts, so the URL is probably not a problem.
>
> I did open a pull-req on the bitcoin.org repo to change that URL
> however: https://github.com/bitcoin/bitcoin.org/pull/346
>
> --
> 'peter'[:-1]@petertodd.org
> 0000000000000000ef4a047ecc7077b7855626b9c9bf07e528e0c6ace2da30a8
>